{
  "name": "doorman-api",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start-twilio": "twilio-run --live --port 8080",
    "watch-build": "bun run --watch src/index.ts",
    "start": "concurrently \"bun run watch-build\" \"bun run start-twilio\"",
    "build": "bun run src/index.ts",
    "deploy": "twilio-run deploy --load-system-env --env .env.example --service-name doorman --environment=prod --override-existing-project"
  },
  "dependencies": {
    "@aws-sdk/client-dynamodb": "^3.821.0",
    "@twilio-labs/serverless-runtime-types": "^4.0.1",
    "@twilio/runtime-handler": "1.3.0",
    "discord.js": "^14.19.3",
    "dynabridge": "^0.3.8",
    "prom-client": "^15.1.3",
    "promise.timeout": "^1.2.0",
    "twilio": "^3.84.1",
    "winston": "^3.17.0",
    "winston-loki": "^6.1.3",
    "zod": "^3.25.42"
  },
  "devDependencies": {
    "twilio-run": "^3.5.4",
    "concurrently": "^9.1.2"
  },
  "engines": {
    "node": "22"
  }
}
